.SUB STATUS EDIT NOLAST BARLOG

.LINE

CMBVbiew Documentation
V X echo; make -C .build-$HOSTNAME~ doc; lynx -nopause -child doc/index.html

CMRTest Program
T X make -C .build-$HOSTNAME~ check

.LINE

CGBMbake
M M .make.mn

.LINE

CGBSbource Tree
S M src/.index.mn

CGBAbutoconf
A M autoconf/.index.mn

CGBEbxtra
E M extra/.index.mn

CGBDbocumentation
D M doc/.index.mn

.LINE

CMBRbebuild Menus
R X perl ./extra/codemenu.pl src autoconf extra doc

.LINE

.IF EXISTS notepad.cm
.STATUS NOT NOLAST
.STATUS NOT BARLOG
CYNBobtepad
O C notepad.cm
.ENDIF
